/* iPhone 12 in portrait mode */
* { box-sizing: border-box; }

body { font-family: Arial,Courier,Sans-Serif;
       background-color: green;
       overflow: visible;       
}
header { background-color: darkgreen;
         color: white;
         text-align: center;
         padding: 2px;
}
main   { font-size:1.7em;
         color: black;
}
footer { background-color: darkgreen;
         color: white;
         text-align: center;
         padding: 1%;
         margin: 0;
         margin-top: 1%;
         position: fixed;
         bottom: 0;
         left: 0;
         width: 98%;
}
button { display: flex;
         font-size: 1.65em;
         margin: 1.7%;
         width: 100%;
         background-color: lightgreen;
         border-radius: 2px;
         padding: 8px;
         justify-content: center;
}
input { font-size: 1.4em; } /* This affects the Submit button font size in an input */